How can open Wave-Shell VST on Cubase 8.5 Pro ?

I just install Waves Complete V8 but when I open Cubase 8.5 I keep getting this message:

“Waveshell-VST is not compatible with current application.
Waveshell-VST and the Waves plugins can only run in applications that
support VST Shell Plugins (kPlugCategShell)”

And the waves plugins do not load…

Can anyone help me how to solve this problem ?

Thanks

Maybe you need to update Waves 8 to 9?

Yep Update to Waves 9 and post in the Cubase 8 forum

https://www.steinberg.net/forums/viewtopic.php?p=113934